	#wrapper {
 
		border-bottom: 8px solid #336633 ; 
		border-top: 8px solid #336633; 
	 
		
		 
	}
	
#page-title h2 {color:#666}

#page-title {
	border-bottom: 1px solid #336633 ; 
}



	#navigation {background-color:#333 }
hr { border: solid #ccc; border-width: 1px 0 0;  }

.links-alt {color:#FFF}


#footer-bottom {border-top: 1px solid #fff;}
	
h1, h2, h3, h4, h5, h6 {
		color: #666666; 
	}


table.standard-table tr:hover td {background-color: #a57b29;}

.item-description a {color:#ffffff;}

#footer .links-list li a:hover {color:#a57b29}
/* Blockquote
====================================*/
blockquote {
	border-left: 0px solid #a57b29 ; 
	color: #666666; 
	padding-left: 0px;
}


.client-list li {
	border: 0px solid #e5e5e5;
	float: left;
	margin: -1px 0 0 -1px;
}
  
  
  /* Notice
====================================*/
.small-notice {
	background-color: #fafafa;
	border: 1px solid #ddd;
	padding: 12px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
}

.button.large {padding: 15px 26px; font-size: 18px;}


.button.color {color:#fff; background:#336633;}
.button.color:hover {background:#aaa;}

  /* List Styles  
====================================*/
  
.intradeCSS ul  {list-style:circle;
	margin: 5px 15px; }
	
/* now - remove the padding that was applied above
====================================*/
.check_list li,
.plus_list li,
.minus_list li,
.star_list li,
.arrow_list li,
.square_list li,
.circle_list li,
.cross_list li {
	list-style: none;
	margin: 5px -15px;
}	

 
 
#footer  strong {  color: #fff; }

 
 /* ENTERED BY NIALL  */
.flexslider .slides .gallery img {width: auto; display: block; max-height:462px; overflow:hidden}

.flexslider {
	background: #cccccc; 
}


.slide-caption-bannerinner {
	width: auto;
	padding: 10px;
	margin: 0 0 20px 20px;
	position: absolute;
	display: block;
	left: 0;
	bottom: 0;
	background-color: #222;
	background: rgba(0, 0, 0, 0.7);
}
	
.slide-caption-bannerinner h3 {
	color: #fff;
	font-size: 20px;
	padding-bottom: 0px;
	margin:0;
	line-height: 22px;
}

.slide-caption-bannerinner h2 {
	color: #fff; 
	padding-bottom: 0px;
	margin:0; 
}
	
.slide-caption-bannerinner p {
	margin:0;
	line-height: 19px;
	color: #bbb;
}

ul.sidebar-nav-right { height:auto; width:auto; background:#2d0303; border-left: 1px solid #2d0303; padding:5px 15px 9px 15px; z-index:200; list-style:none; margin:0px 13px 0 0; }


 
ul.sidebar-nav-right  li a {  color:#a57b29; }
ul.sidebar-nav-right  li.active a { color:#2c2c2c; }
ul.sidebar-nav-right  li a:hover { color:#fff; text-decoration:none; border-bottom:1px solid #fff; }
	
	
	
	.headlineCONTACT {
	 
	display: block;
	margin: 0px 0 8px 0;
}

 

.headlineCONTACT h3, .headlineCONTACT h4 {
 
	display: inline;
	padding: 0 10px 0 0;
}


 
 .headline h3, .headline h4 {
/*	background-color: #fff8d9;*/
	 
	color:#333
}
 
 /* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
 .hide-mobile {display:none}
 
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
====================================================================== */
@media only screen and (max-width: 479px) {

 
	.slide-caption-bannerinner{
		display: none;
	}
	

	
}